@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-blackitalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-bolditalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-extrabolditalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-extralight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-extralightitalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-lightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-mediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-semibolditalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SU Raleway';
    src: url('../fonts/SU-raleway-thinitalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

.theme-button, .color-button {
border-radius: 0 0 15px 0
}

/* gravity forms styling */

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_text input {
	background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0px;
	color:#fff;
	box-shadow:none;
	padding:15px 10px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .name_first input {
	background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0px;
	color:#fff;
	box-shadow:none;
	padding:15px 10px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .name_last input {
	background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0px;
	color:#fff;
	box-shadow:none;
	padding:15px 10px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_email input {
	background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0px;
	color:#fff;
	box-shadow:none;
	padding:15px 10px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_phone input {
	background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0px;
	color:#fff;
	box-shadow:none;
	padding:15px 10px;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0px;
	color:#fff;
	box-shadow:none;
	padding:15px 10px;
}


/* Submit Button Gravity Forms
-----------------------------*/
body .gform_wrapper .gform_footer input[type=submit] {
    color: #FFFFFF;
    background: transparent !important;
    font-size: 19px;
    letter-spacing: 1px;
    text-transform: uppercase;
    float: left;
    padding: 13px 50px !important;
    min-width: 100%;
    border: none;
    border-radius: 0px;
    margin-left: 12px;
    transition: 0.3s;
    border-bottom-right-radius: 20px !important;
	border: solid 1px #fff !important;}

body .gform_wrapper .gform_footer input:hover[type=submit] {
background:transparent;
}

	
body .gform_wrapper .gform_footer input[type=submit]:hover {
color:#fff;
background:#B69860!important;
box-shadow:none;
border: #B69860 solid 1px!important;
}